Cisco Identity Services Engine CVE-2017-6701 HTML Injection Vulnerability

Bugtraq ID: 99208
Class: Input Validation Error
CVE: CVE-2017-6701
Remote: Yes
Local: No
Published: Jun 21 2017 12:00AM
Updated: Jun 21 2017 12:00AM
Credit: Steve Park, Security Consultant, NCC Group and Christian Chung, Security Consultant, NCC Group
Vulnerable: Cisco Identity Services Engine (ISE) 3300 Series Appliances 2.1(102.101)
Cisco Identity Services Engine (ISE) 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus